.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    position: relative;
}

#heading1 {
	float: left;
	font-size: 4em;
	width: 100%;
	height: auto;
	text-align: center;
	font-weight: 100;
	line-height: 1.0;
	margin-left: 0%;
	margin-top: 41px;
	clear: none;
	min-height: 84px;
	margin-right: 0%;
	position: relative;
	top: 0px;
	left: 0px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #CDCDCD;
	display: block;
}

#image {
	float: none;
	width: 100%;
	height: auto;
	clear: none;
	color: rgb(0, 0, 0);
	visibility: visible;
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px;
	opacity: 1;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 500ms ease 0s;
	-o-transition: all 500ms ease 0s;
	transition: all 500ms ease 0s;
}

#box1 {
    float: left;
    height: auto;
    margin: -34% 0px 0px;
    clear: none;
    width: auto;
    background-color: rgb(0, 0, 0);
    padding: 20px;
    opacity: 0.8;
    position: relative;
    top: 0px;
    left: 0px;
    display: block;
}

#title {
	float: left;
	font-size: 4em;
	width: 100%;
	height: auto;
	text-align: center;
	font-weight: 100;
	line-height: 1.0;
	margin-left: 0%;
	margin-top: 41px;
	clear: none;
	min-height: 84px;
	margin-right: 0%;
	position: relative;
	top: 0px;
	left: 0px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #CDCDCD;
	display: block;
}

#description {
	float: left;
	font-size: 2em;
	width: 100%;
	height: auto;
	text-align: center;
	font-weight: 100;
	line-height: 1.0;
	margin-left: 0%;
	margin-top: 5px;
	clear: none;
	min-height: 20px;
	margin-right: 0%;
	position: relative;
	top: 0px;
	left: 0px;
	font-family: 'Open Sans';
	color: rgb(255, 255, 255);
	display: block;
}

#chapter {
    float: left;
    height: auto;
    clear: none;
    width: 100%;
    min-height: 30px;
    position: relative;
    top: 0px;
    left: 0px;
    margin: 0px;
}
#image:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
